/* Same CSS as before */
.sakha-form-card {
    text-align: center;
    max-width: 500px;
    margin: auto;
}

.sakha-title {
    font-family: "Barlow Semi Condensed";
    font-weight: 600;
    font-size: 32px;
    text-transform: uppercase;
    color: #000;
}

.sakha-description {
    font-family: Barlow;
    font-size: 14px;
    color: #000;
    margin-top: 5px;
}

.sakha-form-wrap {
    position: relative;
    overflow: hidden;
}

.sakha-input-group-row {
    display: flex;
    gap: 16px;
}

.sakha-field-container {
    position: relative;
    margin-bottom: 25px;
    flex: 1;
    text-align: left;
}

.sakha-label {
    position: absolute;
    top: -8px;
    left: 15px;
    padding: 0 5px;
    color: #000;
    z-index: 1;
    font-family: Barlow;
    font-weight: 500;
    font-size: 12px;
    background: #fff;
}

.sakha-required-star {
    color: #FF0000;
}

.sakha-input {
    width: 100%;
    box-sizing: border-box;
    font-family: Barlow;
    font-size: 14px !important;
    border: 1px solid #D2D5DA !important;
    border-radius: 8px !important;
    height: 46px !important;
    padding: 0 15px;
}

.sakha-radio-group {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
    font-family: Barlow;
}

.sakha-checkbox-container {
    display: flex;
    gap: 10px;
    text-align: left;
    font-family: Barlow;
    font-size: 13px;
    line-height: 1.4;
    margin-bottom: 20px;
    align-items: start;
}

.sakha-submit-btn {
    width: 100%;
    background-color: #031C40;
    color: white;
    border: none;
    padding: 18px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.3s;
}

.sakha-submit-btn:focus,
.sakha-submit-btn:hover {
	color: #fff !important;
    background-color: #2491EB !important;
}

#step-2 {
    display: none;
    padding: 3px 0;
}

#consent {
    margin-top: 4px;
}

.sakha_consent_text {
    font-family: Barlow;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
}

#gmFormMsg {
    font-family: Barlow;
    font-weight: 500;
    font-size: 14px;
    color: green;
}

@media (max-width:480px) {
    .sakha-input-group-row {
        flex-direction: column;
        gap: 0;
    }
}